\documentclass[a4paper,landscape]{article}

%   Pakete dazuladen
\input{include/libs.tex}
%   Farbdefinitionen laden
\input{include/colors.tex}
%   \card-Commands laden
\input{include/mytikzcards.tex}


\newfontfamily\myfont[%
    Path = {include/} ,
    Extension = .otf
    ]{HeliotypeStdRegular}
    
\newfontfamily\corpo[%
    Path = {include/} ,
    Extension = .otf
    ]{frutiger-lt-std-55-roman}  
    
\newfontfamily\corpobold[%
    Path = {include/} ,
    Extension = .otf
    ]{FrutigerLTStd-Bold}    
    
\contourlength{.3pt}
\contournumber{20}

\begin{document}
\begin{center}
    \pagestyle{empty}
    \begin{tikzpicture}
        \cardbackground{img/Front600dpi.png}
        \largecardtitle{PLASMA RIFLE}
        
        \node[below right, text width=(\cardwidth-2*\strippadding-\stripwidth-2*\textpadding-0.3)*1cm] at (2*\strippadding+\stripwidth+\textpadding,3) {
        
        
        
        
        \mycardcontentbold{Range: }{SOM÷5, SOM÷2, SOM, SOMx2\\}
        \mycardcontentbold{Note: }{Danno extra quando affetta (AP: -5 | D.V. 4d10 +DB)\\}
        
        
        
        };
        
    \end{tikzpicture}
    \hspace{5mm}
\end{center}  
\end{document}
